import Vue from 'vue';

import WaveUI from 'wave-ui';

Vue.use(WaveUI);

export default new WaveUI({
  "colors": {
    "primary": "#000",
    "secondary": "#000",
    "success": "#000",
    "error": "#000",
    "warning": "#000",
    "info": "#000"
  }
});
